/* helper elements */
*{

margin:0;
padding:0;}
div .clearer {
	clear: both;
	overflow: hidden;
	height: 100;
}
/* layout-elemenete */
#frame {
	width:910px;
	margin: 75px;
	background-position: center center;
4	vertical-align: middle;
	clear: both;
	background-color: #FFF5EB;
	border: 5px solid #000066;
}
#header {
	width: 910px;
	height: 145px;
	background: center center;
	margin: 10px;
	vertical-align: middle;
	border-top: 3px solid #CC00FF;
	border-right: 3px none #CC00FF;
	border-bottom: 3px solid #CC00FF;
	border-left: 3px none #CC00FF;
	clear: left;
	float: left;
}
#main {
	width: 910px;
	height: 515px; overflow: auto; margin: 3px; 
}
#leftCol {
	float: left;
	width: 150px;
	height: 600px;
	margin-right: 20px;
	background: #ffdc64;
	background-color: #FFDC64;
}
#mainCol {
	float: left;
	width: 740px; /* 960 - 200 - 20 */
}
#footer {
	clear: both;
	padding: 10px;
	text-align: center;
	border-top: 2px solid #cccccc;
}
/* Header-Innereien */
#header .image {
	height: 120px;
}
#header .navi {
	padding: 5px 0;
	border-bottom: 2px solid #cccccc;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	width: auto;
}
#header .navi a, #header .navi a:visited {
	padding: 0 30px;
	color: #000000;
}
/* Innereien links/mitte */
#leftCol .inner {
	padding: 20px 10px 10px 20px; /* Inhalte sollen ja nicht am Rand kleben */
}
.body {
	font-family: Benguiat, "Times New Roman", Times, serif;
	allign: right;
	font-size: 16px;
	font-color: #043056;
	color: #003293;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	right: 0px;
	left: 0px;
	top: 0px;
	bottom: 0px;
	padding-left: 3px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
}
.headline {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	align: center;
  font-size: 16px
  font-color: #002200;
	text-decoration: none;
	font-weight: bold;
	color: #000066;
	font-size: 16px;
	line-height: normal;
	font-style: normal;
	text-transform: none;
	font-variant: normal;
	text-align: center;	
  }
a{
text-decoration:none;
}
a:visited{
	color: #000050;
}
a:activ{
	color: #0000CC;
}
.bodyfett {
	font-family: Benguiat, "Times New Roman", Times, serif;
	allign: right;
	font-size: 16px;
	font-color: #043056;
	color: #000066;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
.text_navi_oben {


	font-family: Benguiat, "Times New Roman", Times, serif;
	allign: right;
	font-size: 18px;
	font-color: #043056;
	color: #000050;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
}
.text_footer_unten {



	font-family: Benguiat, "Times New Roman", Times, serif;
	allign: right;
	font-size: 16px;
	font-color: #043056;
	color: #000050;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
}
